apiVersion: v1
kind: Service
metadata:
  name: enterprise-console-hl
  namespace: minio-operator
  labels:
    enterprise.min.io/name: enterprise-console
spec:
  clusterIP: None
  ports:
    - name: http
      port: 8444
    - name: control-plane
      protocol: TCP
      port: 7899
  selector:
    enterprise.min.io/name: enterprise-console
